body

{

	margin: 0;

	padding: 0;

	color: #555;

	font: normal 10pt Arial,Helvetica,sans-serif;

	background: #fff;

}



#page

{
	background: white;
}

#onofbtn {
	display:none;	
}

#serviceinfo {
	display:none;	
}

.breadcrumbs {
	display:none;
}


#header {
    background-color: #76b730;
    height: 114px;
    margin: 0;
    padding: 0;
    width: 100%;
	max-width:800px;
	position: relative;
}

.button {
    background: #606060;
    float: right;
    height: 113px;
    width: 113px;
	cursor:pointer;	
}

.container {
	width: 480px;
}

#profile_id, #circles, #yt18, #result {
	display:none;
}

#content {
    margin: 0 auto;
}

#content p {
    font-size: 16px;
}


#sidebar

{

	padding: 20px 20px 20px 0;

}



#footer

{

	padding: 10px;

	margin: 10px 20px;

	font-size: 0.8em;

	text-align: center;

}



#logo {
    float: left;
    padding: 7px;
	width:100px;
	height:100px;
}

.social > div {
    float: left;
}

#mainmenu

{

	background:white url(bg.gif) repeat-x left top;

}



#mainmenu ul

{

	padding:6px 20px 5px 20px;

	margin:0px;

}



#mainmenu ul li

{

	display: inline;

}



#mainmenu ul li a

{

	color:#ffffff;

	background-color:transparent;

	font-size:12px;

	font-weight:bold;

	text-decoration:none;

	padding:5px 8px;

}



#mainmenu ul li a:hover, #mainmenu ul li.active a

{

	color: #6399cd;

	background-color:#EFF4FA;

	text-decoration:none;

}



div.flash-error, div.flash-notice, div.flash-success

{

	padding:.8em;

	margin-bottom:1em;

	border:2px solid #ddd;

}



div.flash-error

{

	background:#FBE3E4;

	color:#8a1f11;

	border-color:#FBC2C4;

}



div.flash-notice

{

	background:#FFF6BF;

	color:#514721;

	border-color:#FFD324;

}



div.flash-success

{

	background:#E6EFC2;

	color:#264409;

	border-color:#C6D880;

}



div.flash-error a

{

	color:#8a1f11;

}



div.flash-notice a

{

	color:#514721;

}



div.flash-success a

{

	color:#264409;

}



div.form .rememberMe label

{

	display: inline;

}



div.view

{

	padding: 10px;

	margin: 10px 0;

	border: 1px solid #C9E0ED;

}



div.breadcrumbs

{

	font-size: 0.9em;

	padding: 5px 20px;

}



div.breadcrumbs span

{

	font-weight: bold;

}



div.search-form

{

	padding: 10px;

	margin: 10px 0;

	background: #eee;

}



.portlet

{



}



.portlet-decoration

{

	padding: 3px 8px;

	background: #B7D6E7;

	border-left: 5px solid #6FACCF;

}



.portlet-title

{

	font-size: 12px;

	font-weight: bold;

	padding: 0;

	margin: 0;

	color: #298dcd;

}



.portlet-content

{

	font-size:0.9em;

	margin: 0 0 15px 0;

	padding: 5px 8px;

	background:#EFFDFF;

}



.portlet-content ul

{

	list-style-image:none;

	list-style-position:outside;

	list-style-type:none;

	margin: 0;

	padding: 0;

}



.portlet-content li

{

	padding: 2px 0 4px 0px;

}



.operations

{

	list-style-type: none;

	margin: 0;

	padding: 0;

}



.operations li

{

	padding-bottom: 2px;

}



.operations li a

{

	font: bold 12px Arial;

	color: #0066A4;

	display: block;

	padding: 2px 0 2px 8px;

	line-height: 15px;

	text-decoration: none;

}



.operations li a:visited

{

	color: #0066A4;

}



.operations li a:hover

{

	background: #80CFFF;

}



#menu-top {
    height: auto;
    right: 113px;
    padding: 0px 0px;
    position: absolute;
    top: 0;
    z-index: 100000;	
	background:#202020;
	display:none;
	width:367px;;
}



#menu-top ul { list-style: none; margin: 0; padding:0; position: relative; z-index: 100000;}

#menu-top ul li { display: block; overflow: visible;z-index: 100000;}

#menu-top ul li:hover > ul { top: -11px; position:relative; display: block; z-index: 100000; }

 

#menu-top ul li a { 
	padding:0px 20px;
	display: block; 
	color:#b1b1b1;
	background-color:transparent;
	font-size:20px;
	font-weight:normal;
	text-decoration:none;
	margin:0;
	z-index: 100000;
	line-height:40px;
}



#menu-top ul li a:hover 

{

	color: #6399cd;

	background-color:#EFF4FA;

	text-decoration:none;

        z-index: 100000;

}



#menu-top ul li a:active 

{

	color: #6399cd;

	background-color:#EFF4FA;

	text-decoration:none;

        z-index: 100000;

}

 

#menu-top ul li ul { 

	display: none; 

	position: absolute; 

	top: 100%;

	color: #fff; 

	height: auto;

        z-index: 100000;

}

 

#menu-top ul li ul li a {
text-decoration: none;
	display: block;

	height:33px;

	padding:0 auto;

	width: 100%;

	border-top:2px solid white; 

	border-collapse: collapse;

        z-index: 100000;

}

 

#menu-top ul li ul li { 
	background-color:#404040;
	clear: left;
    height: 35px;
    margin: 0;
    padding: 0;
    width: 100%;
    z-index: 100000;
} 



#menu-top ul li ul li.active a{

	color: #fff;

	display: block; 

	width:100%;

        z-index: 100000;

}



#menu-top ul li ul li a:hover { 
font-weight: bold;
	color: #cccccc;

	text-decoration:none;

	background-color:transparent;

        z-index: 100000;

}



#menu-top ul li ul li.active ul li a{

	color: #fff; 

	display: block; 

	width:100%;

        z-index: 100000;

}





#menu-top ul li ul li.active ul { position: absolute; top: 0%; margin: 2px; left:100%; }

.service_info {
	max-width:800px;
}

.hzl {

    text-align: center;

}



.hzl div{

    float: left;

    width: 200px;

    height: 200px;

}



.hzl_clear{

    clear: both;

}



.lasttable{

    width:400px;

   /* border-bottom: 1px solid graytext;

    border-right: 1px solid graytext;*/



}

.lasttable td{

   border-top: 1px solid graytext;

   border-left: 1px solid graytext;

}

.image-gallery {
    border: 1px solid #404040;
    float: right;
    width: 350px;
}